Subject: RE: (usr-tc) Problems with macs and HiperARC 4.1.59

From: Scott Trautman <[email-masked]>
Date: Thu, 23 Sep 1999 21:16:13 +0000

So far so good with the very manly 4.2.32 code. I've got 4 of 'em on this
rev of code
for a week and no problems. 

I'm not using the extremely manly OSPF yet (subject of most commentary so
far), 
using the un-manly rip->OSPF gateway of yore yet. 

SMT

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, September 23, 1999 1:52 PM
To: [email-masked]
Subject: Re: (usr-tc) Problems with macs and HiperARC 4.1.59

>Speaking of 4.2.29, which manly men among us has this up and running?
>Hows it look?  Hows the OSPF working so far?

Manly men??? Hmph. 4.2.29 was removed from the downloads because of
major problems with the code. The latest version is 4.2.32-1 which I
have downloaded but am not *manly* enough to put on my ARCs yet. Am
waiting to hear from others, first. 8-)

*********************************************************
Michelle M. Mogil
N&CS, Network Operations Center
Rhodes Hall, Cornell University, Ithaca, NY 14853
vox: (607) 255-0516, fax: (607) 255-8420
email: [email-masked]
**********************************************

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.